@import url(http://fonts.googleapis.com/css?family=Dancing+Script:regular,700);
/* style.css - a simple style sheet */
body {
      margin-right: 10%;
      padding-left: 1em;
      font-family: Arial, Helvetica, sans-serif;
      color: #3333CC;
      background-color: #CCFFFF; }
   table { font-family: "arial", cursive;
         color: #0066CC;
         }
   td {
    height: 30px;
}
   ul.navbar {
      list-style-type: none;
      padding: 0;
      margin: 0;
      position: absolute;
      top: 10em;
      left: 50em;
      width: 30em }

   h1 { text-align: left;
      font-family: "Dancing Script";
      font-weight: bold;
      color: #3366FF;
      font-size: 50px;
      }
   h2 { text-align: center;
      font-family: Arial, Helvetica, sans-serif;
      font-weight: bold;
      color: #3366FF;
      font-size: 20px;
      }
   h3 { text-align:center;
   font-family: "Dancing Script";
   font-weight: bold;
   font-size: 40px;
       }
   
   ul.navbar a {
      text-decoration: underline;
      font-family: "arial", cursive;
      color: #000000 }
   a:link {
      color: #00CC99 }
   a:visited {
      color: #660033 }
   address {
      margin-top: 20em;
      padding-top: 200em;
       }
 




